Page MenuHomePhabricator

Make sure that video/audio tag uses proper boolean attributes instead of empty string values
Closed, DeclinedPublic

Event Timeline

TheDJ created this task.May 11 2016, 10:06 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 11 2016, 10:06 PM
TheDJ added a comment.EditedMay 12 2016, 8:53 PM

Just realized that this is probably due to wgWellFormedXml = true...

TheDJ closed this task as Declined.May 17 2016, 3:50 PM

wontfix, as it seems we will be keeping to wgWellFormedXml=true